h2{

  margin-top: 0px;

}

#shop_page .breadcrumbs .breadcrumb, #shop_page .breadcrumbs .breadcrumb a{

  color: #ec3237;

}



#shop_page .breadcrumbs .breadcrumb{

  background:transparent;    

}



#shop_page section.breadcrumbs{

  padding-top: 20px;

}



#shop_page .left-column-content .dropdown-menu .row

{

    margin-left: 0px;

    margin-right: 0px;

}



#shop_page .products-pagination ul.pagination{ float: right;}



#shop_page .products-list .hover-product{ cursor: pointer;}



#shop_page .products-list .overlay{ /*left: 13px !important;*/}

#shop_page .products-list .list-view-text-container{ 
  padding-top: 35px; 
  padding-left: 20px; 
  color:black; /* added by amit */
}

#shop_page .products-list .list-view-image-container { height: 252px; }



#shop_page .breadcrumbs .breadcrumb li:last-child{

  font-family: "Lato",sans-serif;

  font-size: 14px;

}



#shop_page .product-categories-accordian h2, #shop_page .brands-list h2, #shop_page .price-filter h2, #shop_page .sort-filter h2, #shop_page .colors-filter h2, #shop_page .size-filter h2, #shop_page .tags-product-list h2, #shop_page .advertisement h2, #shop_page .product-page-best-seller h2, #shop_page .product-page-latest h2{

  font-family: "Lato",sans-serif;

  text-transform: uppercase;

  font-size: 12px;

  font-weight: bold;

  position: relative;

}



#shop_page .product-categories-accordian h2::after, #shop_page .brands-list h2::after, #shop_page .price-filter h2::after, #shop_page .sort-filter h2::after, #shop_page .colors-filter h2::after, #shop_page .size-filter h2::after, #shop_page .tags-product-list h2::after, #shop_page .advertisement h2::after, #shop_page .product-page-best-seller h2::after, #shop_page .product-page-latest h2::after{

  background: #ec3237 none repeat scroll 0 0;

  bottom: -1em;

  content: "";

  display: block;

  height: 3px;

  position: absolute;

  width: 45px;

}



#shop_page .dropdown-menu{

  height: 220px !important;

  background-color: #e4e4e4 !important;

  min-height: 348px; /* added by amit */
 
}



#shop_page .category-accordian{

  margin-top: 30px;

  font-family: "Lato",sans-serif;

  text-transform: uppercase;

}



#shop_page .category-accordian .panel-default{

  border-color:transparent;

  border-bottom:1px solid #e1e1e1;

  padding: 0px 10px;

}



#shop_page .category-accordian .panel-heading{

  padding: 15px 0px;

}



#shop_page .category-accordian .panel-title{

  font-size: 12px;

}



#shop_page .category-accordian .panel-default:last-child{

  border-bottom:none;

}



#shop_page .category-accordian .panel-title a, #shop_page .category-accordian .panel-body ul li a{

  text-decoration: none;

}



a:focus{

  outline: none !important;

}



#shop_page .category-accordian .panel-body ul{

  padding: 0px 0px 0px 0px;

  list-style: none;

}



#shop_page .category-accordian .panel-body ul li a{

  color: #333333;

  font-size: 11px;

}



#shop_page .category-accordian .panel-title i.fa-angle-double-right, #shop_page .category-accordian .panel-body i.fa-angle-right, #shop_page .category-accordian .panel-title i.fa-plus, #shop_page .category-accordian .panel-title i.fa-minus{

  font-size: 14px;

  color: #ec3237;

}



#shop_page .category-accordian .panel-body ul li{

  padding: 5px;

}



#shop_page .product-categories-accordian .panel-group{

  margin-bottom: 0px;

}



#shop_page .product-categories-accordian{

  box-shadow: 0 1px 1px rgba(0,0,0,.16)!important;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #f7f7f7;

}



#shop_page .category-accordian .panel, #shop_page .category-accordian .panel-default > .panel-heading{

  background-color: transparent;

}



#shop_page .slider-control-main{

  width: 100%;

  padding: 20px 0px;

  display: block;

}



#shop_page .slider-control-main .prev-btn, #shop_page .slider-control-main .next-btn{

  display: inline-block;

  padding-right: 10px;

} 



#shop_page .slider-control-main .prev-btn a , #shop_page .slider-control-main .next-btn a {

  /*color: #444444; commented by amit*/

  font-weight: bold;

  font-size: 18px;

  padding: 3px 12px;

  /*background-color: #e1e1e1; commented by amit*/

  text-decoration: none;

  color: white;  /*adede by amit*/

  background: #ec3237;  /*adede by amit*/
}



#shop_page .slider-control-main .prev-btn a:hover, #shop_page .slider-control-main .next-btn a:hover{

  padding: 3px 12px;

  color: #FFFFFF;

  background-color: #ec3237;

}



#shop_page .brands-list .slide{

  margin: 30px 0px 0px 0px;

}



#shop_page .price-slider-option{

  width: 100%;

  margin: 30px 0px 0px 0px;

}



#shop_page .btn-price-filter{

  margin-top: 15px;

}



#shop_page .btn-price-filter button{

  background-color: #ec3237;

  font-family: "Lato",sans-serif;

  text-transform: uppercase;

  color: #FFFFFF;

}



#shop_page .btn-price-filter button:hover{

  color: #FFFFFF;

  background-color: #ec3237;

}



#shop_page .price-filter, #shop_page .sort-filter, #shop_page .colors-filter, #shop_page .size-filter, #shop_page .brands-list, #shop_page .advertisement{

  background-color: #fff; 

  padding: 10px;

  margin-top: 30px;

  box-shadow: 0 1px 1px rgba(0,0,0,.16)!important;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #f7f7f7;

}



#shop_page .sort-filter{

  margin-top: 0px;    

}



#shop_page .btn:hover, #shop_page .btn:focus{

  color: #444444;

  outline: none;

}



#shop_page .tags-product-list{

    margin: 30px 0px 0px 0px;
    background-color: #fff;
    color: #444444;
    padding: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.16)!important;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #f7f7f7;

}



#shop_page .variations-list ul, #shop_page .tags-product-list ul{

  padding: 0px;

  list-style: none;

  margin-top: 30px;

}



#shop_page .variations-list ul li, #shop_page .tags-product-list ul li{

  display: inline-block;

  border: 1px solid #e1e1e1;

  margin: 5px;

}



#shop_page .variations-list ul li a, #shop_page .tags-product-list ul li a{

  text-decoration: none;

  color: #444444;

  font-family: "Lato",sans-serif;

  font-size: 12px;

  padding: 5px 7px;

  display: block;

}



#shop_page .variations-list ul li a:hover, #shop_page .tags-product-list ul li a:hover, #shop_page .tags-product-list ul li a.tag-active{

 background-color: #ec3237;

  color: #FFFFFF;

}



#shop_page .advertisement-content{

  margin-top: 30px;

}



#shop_page .advertisement-content img{

  width: 100%;

}



#shop_page .products-list-top .add-on .input-group-btn > .btn {

  border-left-width:0;left:-2px;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  height: 35px;

}



#shop_page .products-list-top .add-on .form-control:focus {

 box-shadow:none;

 -webkit-box-shadow:none; 

 border-color:#cccccc; 

}



#shop_page .products-list-top .form-control{width:100%}



#shop_page .products-list-top .navbar-nav > li > a {

  border-right: 1px solid #ddd;

  padding-bottom: 15px;

  padding-top: 15px;

}



#shop_page .products-list-top .navbar-nav:last-child{ border-right:0}



#shop_page .products-list-top .input-group .form-control{

  background: #F2F0F1;

}



#shop_page .products-list-top .product-views a{

  padding: 3px 6px;

  color: #444444;

}



#shop_page .products-list-top .product-views{

  padding-top: 12px;

}



#shop_page .products-list-top .navbar-form{

  margin-right:0px !important;

  padding: 0px !important;

}



#shop_page .products-list-top .product-views a:hover{

  background-color: #ec3237;

  color: #FFFFFF;

}



#shop_page .products-list .hover-product img{

  height: 250px;

  padding: 10px;

}



#shop_page .products-list .hover-product{

  border: 1px solid #e1e1e1;

  background-color: #F2F0F1;

}



#shop_page .products-list .hover-product img {

  transition: all 0.4s linear;

  -moz-transition: all 0.4s linear;

  -o-transition: all 0.4s linear;

  -webkit-transition: all 0.4s linear;

  transition: all 0.4s linear;

  margin: 0px auto;

}



#shop_page .products-list .hover-product .overlay {

  opacity: 0;

  background-color: rgba(0,0,0, 0.5);

  -moz-transition: all 0.4s ease-in-out;

  -o-transition: all 0.4s ease-in-out;

  -webkit-transition: all 0.4s ease-in-out;

  transition: all 0.4s ease-in-out;

}



#shop_page .products-list .hover-product button.info {

  opacity: 0;

  -moz-transition: all 0.2s ease-in-out;

  -o-transition: all 0.2s ease-in-out;

  -webkit-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;

}



#shop_page .products-list .hover-product:hover img {

  -moz-transform: scale(1.2);

  -ms-transform: scale(1.2);

  -o-transform: scale(1.2);

  -webkit-transform: scale(1.2);

  transform: scale(1.2);

}



#shop_page .products-list .hover-product:hover .overlay {

  opacity: 1;

}



#shop_page .products-list .hover-product:hover button.info {

  opacity: 1;

  -moz-transform: translatey(0);

  -ms-transform: translatey(0);

  -o-transform: translatey(0);

  -webkit-transform: translatey(0);

  transform: translatey(0);

}



#shop_page .products-list .hover-product:hover button.info {

  -moz-transition-delay: 0.2s;

  -o-transition-delay: 0.2s;

  -webkit-transition-delay: 0.2s;

  transition-delay: 0.2s;

}



#shop_page .products-list .hover-product{

  margin-bottom: 30px;

}



#shop_page .products-list .hover {

  width: 100%;

  height: 100%;

  overflow: hidden;

  position: relative;

  text-align: center;

  cursor: default;

}



#shop_page .products-list .hover .overlay {

  width: 100%;

  height: 100%;

  position: absolute;

  overflow: hidden;

  top: 0;

  left: 0;

}



#shop_page .products-list .hover img {

  display: block;

  position: relative;

  height: 200px;

}



#shop_page .products-list .hover button.info {

  display: inline-block;

  text-decoration: none;

  padding: 7px 14px;

  text-transform: uppercase;

  color: #fff;

  border: 1px solid #fff;

  margin: 100px 0 0 0;

  border-radius: 0px;

  background-color: transparent;

}



#shop_page .products-list .hover button.info:hover {

  box-shadow: 0 0 5px #fff;

}



#shop_page .products-list{

  margin-top: 35px;    

}



#shop_page .single-product-bottom-section h3, #shop_page .single-product-bottom-section p{

  font-family: "Lato",sans-serif;

  text-transform: uppercase;

  text-align: center;

  font-size: 11px;
  height: 25px;
}



#shop_page .single-product-bottom-section p{

  font-size: 13px;

  font-weight: bold;

}



#shop_page .single-product-add-to-cart{

  text-align: center;

  font-family: "Lato",sans-serif;

  padding-bottom: 10px;

}



#shop_page .title-divider{

  width: 10%;

  border:1px solid #ec3237;

  margin: 10px auto;

  font-weight: normal;
  display: none;

}



#shop_page .product-page-bottom{

  width: 100%;

  height: 100%;

}



#shop_page .product-bottom-bg{

  padding-top: 30px;

}



#shop_page .product-page-best-seller, #shop_page .product-page-latest{

  width: 100%;

  height: 100%;

  background-color: #F2F0F1;

  padding: 15px 0px;

}



#shop_page .product-page-bottom .product-content{

  width: 100%;

  display: block;

  vertical-align: middle;

  padding: 20px;

}



#shop_page .product-page-bottom .product-content .image-content, #shop_page .product-page-bottom .product-content .product-details{

  display: inline-block;

}



#shop_page .product-page-bottom .product-content .image-content{

  width: 42%;

  background-color: #D2D6DE;

}



#shop_page .product-page-bottom .product-content .product-details{

  padding-left: 20px;

  color: #444444;

  font-family: "Lato",sans-serif;

  font-size: 14px;

}



#shop_page .product-page-bottom .title-under::after {

  left: 50%;

  margin-left: -25px;

}



#shop_page .product-page-bottom .product-content .image-content img{

  height: 150px;

  padding: 10px;

}



#shop_page #productCenterColumn .navbar-form .input-group-btn .btn-default{

  background-color: #ec3237;

  color:#ffffff;

}



#shop_page #productCenterColumn .navbar-form .input-group-btn .btn-default:hover{

  background-color: #e1e1e1;

  color:#444444;

}



#shop_page .products-list .box {

  width:100%;

  height:252px;

  background:#F2F0F1;

}



#shop_page .products-list .effect

{

  position: relative;

}

#shop_page .products-list .effect:before, #shop_page .products-list .effect:after

{

  z-index: -1;

  position: absolute;

  content: "";

  bottom: 15px;

  left: 10px;

  width: 50%;

  top: 80%;

  max-width:300px;

  background: #777;

  -webkit-box-shadow: 0 15px 10px #777;

  -moz-box-shadow: 0 15px 10px #777;

  box-shadow: 0 15px 10px #777;

  -webkit-transform: rotate(-3deg);

  -moz-transform: rotate(-3deg);

  -o-transform: rotate(-3deg);

  -ms-transform: rotate(-3deg);

  transform: rotate(-3deg);

}

#shop_page .products-list .effect:after

{

  -webkit-transform: rotate(3deg);

  -moz-transform: rotate(3deg);

  -o-transform: rotate(3deg);

  -ms-transform: rotate(3deg);

  transform: rotate(3deg);

  right: 10px;

  left: auto;

}



#shop_page .products-list .box h3, #shop_page .products-list .box p{

  text-align: left;

}



#shop_page .products-list .box p.reviews a{

  text-transform:none;

  text-decoration: none;

  color:#444;

}



#shop_page .products-list .box p{

  margin-top: 5px;

}



#shop_page .products-list .box p.reviews a:hover{

  color:#61C7ED;

}



#shop_page .products-list .list-view-box .title-divider{

  margin: 0px;

}



#shop_page .products-list .list-view-box .single-product-add-to-cart{

  text-align: left;

  margin-top: 10px;

}



#shop_page .products-list .list-view-box .list-view-image-container img{

  margin: 0px auto;

}



#shop_page .products-list .list-view-box{

  margin-bottom: 30px;
  /* added by amit */
  border-radius: 6px;
  
  overflow: hidden;
  /* added by amit */

}



#shop_page .products-list .list-view-box .single-product-bottom-section p, #shop_page .products-list .list-view-box h3, #shop_page .products-list .list-view-box p{

  text-transform: uppercase;

  text-align: center;

  font-size: 13px;

  font-weight: bold;

}



#shop_page .products-list .box h3, #shop_page .products-list .box p{

  text-align: left;

}



#shop_page .products-list-top .navbar-form .input-group{

  width: 100% !important;

}



#shop_page .product-page-bottom p.not-available{

  text-align: center;

}



.product-categories-list .product-categories-accordian h5{

  padding-top: 20px;

}



/* Start mega menu */



#shop_page .product-categories-accordian .category {

  /*margin-top: 30px;*/

  position: relative;

}

            

#shop_page .product-categories-accordian .category .heading {

  background: #333;

  font-size: 20px;

  text-transform: capitalize;

  color: #badb34;

  padding: 10px; 

}



#shop_page .product-categories-accordian .category ul li {

  display: block;

  text-transform: capitalize;
  position: relative;
  color: #444444; 

  font-size: 14px;
  font-weight: 600;

  border-bottom: 0.25px solid #292929;
  
  padding: 10px 0;

}

#shop_page .product-categories-accordian .category ul li:hover{
  background-color: #767F88 !important;
}


#shop_page .product-categories-accordian .category ul li a {

  padding: 6px 12px;

  display: block;

  color: #444444; 

  font-size: 14px; 
  font-weight: 600;

  -webkit-transform: perspective(1px) translateZ(0);

  transform: perspective(1px) translateZ(0);

  box-shadow: 0 0 1px transparent;

  -webkit-transition-duration: 0.3s;

  transition-duration: 0.3s;

  -webkit-transition-property: transform;

  transition-property: transform;

}



#shop_page .product-categories-accordian .category ul li a:hover {

  color: #fff; 

  text-decoration: none;

/*  -webkit-transform: translateX(8px);

  transform: translateX(8px); */ 

}



#shop_page .product-categories-accordian .category .btn-default {

  width: 100%;

  display: block;

  text-align: left;

  text-transform: capitalize;

  font-size: 14px;
  font-weight: 600;

  color: #444444; 

  border: none;

  border-radius: 0;

  background: none; 

}



#shop_page .product-categories-accordian .category .btn-default:before{
    font-family: 'Material Icons';
    content: "\e409";
    font-weight: 400;
    font-style: normal;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 8px;
    top: 6px;
    font-size: 19px;
}
#shop_page .product-categories-accordian .category .btn-default .caret{ 
  display: none;
}

#shop_page .product-categories-accordian .category .btn-default:hover {

  color: #ffffff; 

}



#shop_page .product-categories-accordian .category .btn-default:active {

  box-shadow: none; 

}



#shop_page .product-categories-accordian .category .btn-default .caret {

  margin-top: 8px;

  border-left: 4px dashed;

  border-top: 4px solid transparent;

  border-bottom: 4px solid transparent; 

}



#shop_page .product-categories-accordian .category .child-cat-list li a{

  font-size: 15px;    

}



#shop_page .product-categories-accordian .category .product-cat-img-area{

  display: flex;

  justify-content: center;

  align-items: center;

}



#shop_page .product-categories-accordian .category .product-cat-img-area img{

  text-align: center;

  margin-top: 30px;

}



#shop_page .product-categories-accordian .category .dropdown-menu {

  left: 100%;

  top: -55px;

  bottom: 0;

  box-shadow: none;

  width:800px;

  border-radius: 0;

  border: 1px solid #f0f0f0; 

  overflow-y: auto;

}



#shop_page .colors-filter-elements, #shop_page .size-filter-elements{

  width: 100%;

  margin-bottom: 12px;

}



#shop_page .colors-filter-elements .filter-terms, #shop_page .size-filter-elements .filter-terms{

  margin-left: 25px;

}



#shop_page .colors-filter-elements:last-child, #shop_page .size-filter-elements:last-child{

  margin-bottom: 0px;

}



#shop_page .price-slider-option, #shop_page .colors-filter-option, #shop_page .size-filter-option{

  width: 100%;

  margin: 40px 0px 0px 0px;

}



#shop_page .colors-filter-option .chk-filter, #shop_page .colors-filter-option .filter-terms, #shop_page .colors-filter-option .filter-terms .filter-terms-name, #shop_page .colors-filter-option .filter-terms .filter-terms-appearance, #shop_page .size-filter-option .chk-filter, #shop_page .size-filter-option .filter-terms, #shop_page .size-filter-option .filter-terms .filter-terms-name, #shop_page .size-filter-option .filter-terms .filter-terms-appearance{

  display: inline-block;

  vertical-align: middle;

  font-size: 13px;

}



#shop_page .colors-filter-elements, #shop_page .size-filter-elements{

  width: 100%;

  margin-bottom: 12px;

}



#shop_page .colors-filter-elements .filter-terms, #shop_page .size-filter-elements .filter-terms{

  margin-left: 25px;

}



#shop_page .colors-filter-elements:last-child, #shop_page .size-filter-elements:last-child{

  margin-bottom: 0px;

}



#shop_page .btn-filter{

  margin-top: 20px;

}



#shop_page .btn-filter button, #shop_page .btn-filter a{

  background-color: #ec3237;

  color: #FFFFFF;

  float: left;

  width: 48%;

}



#shop_page .btn-filter button:hover, #shop_page .btn-filter a:hover{
    background-color: #d6d6d6;
    color: #212529;

}



#shop_page .btn-filter button{

  margin-right: 4%;    

}



#shop_page .btn-style{

  background-color: #ec3237;

  border-color:transparent;

  color: #fff;

}



#shop_page .btn-style:hover{

    background-color: #d6d6d6;
    color: #212529;

}



#shop_page .filter-panel .filter-option-title{

  padding: 50px 0px 10px 0px;

  text-align: center;

  font-size: 16px;

}



#shop_page .sort-filter-option{

  padding-top: 5px;

  text-align: right;

} 



.sort-filter-option .select2-container{

  text-align: left;    

}



@media (max-width: 991px) {

#shop_page .product-categories-accordian .category .dropdown-menu {

width: 514px; } }



#shop_page .product-categories-accordian .category .dropdown {

position: static; }



@media (min-width: 768px) {

#shop_page .product-categories-accordian .dropdown:hover > div.dropdown-menu {

display: block; } 



}



#shop_page .product-categories-accordian .sub-cat h3 {

font-size: 14px;

/*border-bottom: 1px solid #f0f0f0;*/

font-weight: 600; }



#shop_page .product-categories-accordian .sub-cat h3 i {

color: #ec3237;

font-size: 10px; }



#shop_page .product-categories-accordian .sub-cat ul li {

text-transform: none; }



@media (max-width: 767px) {

.product-container .sub-category {

display: none; }



#shop_page .product-categories-accordian .category .dropdown-menu {

width: 100%;

left: 0;

overflow: auto; }

}



/* End mega menu */



@media only screen and (max-width:370px) {   

  #shop_page .list-view-box h3{

    margin-top: 10px;

  }

}



@media only screen and (max-width:660px) {

  #shop_page .products-list .box{

    height: 221px;

  }

}



@media only screen and (max-width: 768px) {

  #shop_page .product-categories-accordian .responsive-accordian::before, #shop_page .price-filter .responsive-accordian::before, #shop_page .sort-filter .responsive-accordian::before, #shop_page .colors-filter .responsive-accordian::before, #shop_page .size-filter .responsive-accordian::before, #shop_page .tags-product-list .responsive-accordian::before, #shop_page .brands-list .responsive-accordian::before, #shop_page .advertisement .responsive-accordian::before{

    content: "\f067";

    display: block;

    font-family: "FontAwesome";

    font-size: 14px;

    font-weight: normal;

    position: absolute;

    right: 10px;

    top: 0;

    color: #000000 !important;

    cursor: pointer;

  }

  

  #shop_page .product-categories-accordian .responsive-accordian-open::before, #shop_page .price-filter .responsive-accordian-open::before, #shop_page .sort-filter .responsive-accordian-open::before, #shop_page .colors-filter .responsive-accordian-open::before, #shop_page .size-filter .responsive-accordian-open::before, #shop_page .tags-product-list .responsive-accordian-open::before, #shop_page .brands-list .responsive-accordian-open::before, #shop_page .advertisement .responsive-accordian-open::before{

    content: "\f068";

    display: block;

    font-family: "FontAwesome";

    font-size: 14px;

    font-weight: normal;

    position: absolute;

    right: 10px;

    top: 0;

    color: #ec3237;

    cursor: pointer;

  }

  

  #shop_page .product-categories-accordian h2::after, #shop_page .price-filter h2::after, #shop_page .sort-filter h2::after, #shop_page .colors-filter h2::after, #shop_page .size-filter h2::after, #shop_page .tags-product-list h2::after, #shop_page .brands-list h2::after, #shop_page .advertisement h2::after{

    background: transparent;

    width:auto;

  }

  

  #shop_page .product-categories-accordian .category, #shop_page .price-filter .price-slider-option, #shop_page .colors-filter .colors-filter-option, #shop_page .size-filter .size-filter-option, #shop_page .tags-product-list .tag-list, #shop_page .brands-list .carousel, #shop_page .advertisement .advertisement-content{

    display: none;

  }

  

  #shop_page .products-list-top .form-control{

    width: 100% !important;

  }

  

  #shop_page .extra-padding{

    padding-bottom: 20px;

  }

  

  #shop_page .product-page-bottom .product-content{

    vertical-align:auto;

    padding: 5px;

  }

  

  #shop_page .product-page-bottom .product-content .image-content{

    width: 100%;

  }

  

  #shop_page .product-page-bottom .product-content .image-content, #shop_page .product-page-bottom .product-content .product-details{

    display:block;

  }

  

  #shop_page .product-page-bottom .product-content .image-content img{

    padding: 5px;

  }

  

  #shop_page .product-page-bottom .product-content .product-details{

    padding: 10px 0px;

    padding-left: 0px;

    text-align: center;

  }

  

  #shop_page .breadcrumbs .breadcrumb{

    text-align: center;

  }

  

  #shop_page .filter-panel .filter-option-title{

    padding: 10px 0px 10px 0px;

  }

  

  #shop_page .filter-panel{

    margin-bottom: 30px;    

  }

  

  #shop_page .products-list .list-view-box img{

    height: 180px;

    padding-top: 45px;

  }

  

  #shop_page .products-list .list-view-image-container{ min-height: 220px; }

  

  #shop_page .products-list .list-view-text-container{ padding-top: 5px;}

  

  #shop_page .products-list .box{ height:  auto; }

}



@media only screen and (max-width: 992px) {

  #shop_page .left-column-content .advertisement{

    margin-bottom: 20px;

  }

}



@media only screen and (max-width: 1082px) {

  #shop_page .products-list .hover-product img{

    height: 180px;

  }

}



@media only screen and (max-width: 575px) {

  #shop_page .products-list .list-view-box .overlay{ left: 15px !important; }

}


/*modified from 1sep -sonali*/
.pageContent.shop .container-fluid>.row{
  margin: 0;
}

.product-categories-accordian h2{
    background: #ec3237;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition: all 0.5s ease-in-out;
    border: 0px;
    color: #fff;
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 20px;
    font-size: 22px !important;
    text-transform: capitalize !important;
    padding: 10px;
}

.product-categories-accordian h2:after{
  display: none !important;
}

@media (min-width: 1600px){
  .pageContent.shop .container-fluid {
        max-width: 1504px!important;
      }
}

@media (max-width: 767px){

  .product-categories-accordian .responsive-accordian:before{
    top: 16px !important;
   
  }
}
